a {
	color: #77b347;
}

#bio strong a:hover, a:hover {
	color: #5e8d3b;
}


#container {
	padding-top: 3em;
}

#bio {
font-size: 2em;
font-family: georgia;
color: #5d5d5d;
line-height: 1.48em;
}

#bio strong {
color: #333;
}

#bio strong a {
color: #333;
}

img.follow { 
margin-right: 9px; 
margin-left: 1px;
}

#follow, #projects, #subscribe {
	margin-top: 40px;
}

img.projects  {
border: 5px solid #000; !important
}

.subscribe { background: #eaeaea; color: #919191; height: 30px; corner-radius: 3px; padding: 6px 8px 2px 8px; border-radius: 4px; display: block; float: left; margin: 2px 4px 2px 0px; vertical-align: bottom;}

.subscribe:hover {
	background: #ddd;
}

#container h6 {
font-size: 0.8em;
}

.footer {
color: #ddd;
font-size: 0.8em;
margin-top: 50px;
padding-top: 5px;
padding-bottom: 20px;
border-top: 1px solid #ddd;
width: 50%;
display: block;
}


